View Single Post
Old 19th July 2005
  #3
I was just trying to get some of that info at the Digidesign site... wotta mess!

Apparently, Digi can't be bothered to remove outdated info on their site, so I found pages saying things like this:
Quote:
Pro Tools (any version) will not work with OS X or in Classic mode. It is necessary that you boot the computer in OS 9 when installing or using Pro Tools.
http://www.digidesign.com/compato/os9/mbox/g4.html

No sign that the page is deprecated or archived in any way or that the information might not be timely. Not even a date...

Sad.


[That's not to be construed as a slag against PT. It's just that bad website design/maintenance is one of bĂȘtes noires.]